DROP DATABASE IF EXISTS DelegateWiseBackend;

CREATE DATABASE DelegateWiseBackend;

CREATE TABLE DelegateWiseBackend.LogsBackend
(
    DATE      DATETIME      NOT NULL,
    LOGGER    VARCHAR(50)   NOT NULL,
    LEVEL     VARCHAR(10)   NOT NULL,
    MESSAGE   VARCHAR(1000) NOT NULL,
    EXCEPTION TEXT DEFAULT NULL
);
